## sass-stylesheets-neat 4.0.0

=== debian/changelog ===
sass-stylesheets-neat (4.0.0-2) unstable; urgency=medium

  * simple re-release, to build from source

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 26 Jan 2021 01:00:20 +0100

sass-stylesheets-neat (4.0.0-1) unstable; urgency=low

  * initial release;
    closes: bug#979404

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 06 Jan 2021 12:39:33 +0100
