=== debian/control ===
Source: sass-stylesheets-neat
Section: web
Priority: optional
Maintainer: Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.5.1
Homepage: https://neat.bourbon.io/
Vcs-Git: https://salsa.debian.org/sass-team/sass-stylesheets-neat.git
Vcs-Browser: https://salsa.debian.org/sass-team/sass-stylesheets-neat
Rules-Requires-Root: no

Package: sass-stylesheets-neat
Architecture: all
Depends:
 ${misc:Depends},
Enhances:
 sass,
 sass-stylesheets-bourbon,
Description: lightweight and flexible Sass grid
 Neat is a lightweight and flexible Sass grid,
 which works well together with Bourbon and Bitters.
 .
 NB! The Neat project is no longer maintained;
 for new projects you are encouraged
 to instead use native CSS features like Grid and Flexbox.
 .
 Bourbon is a library of Sass mixins and functions
 that are designed to make you a more efficient style sheet author.
 .
 Sass makes CSS fun again.
 Sass is an extension of CSS3,
 adding nested rules, variables, mixins, selector inheritance, and more.
 .
 Sass can be encoded in either of two formats - SASS and SCSS.
 These mixins are provided in SCSS format.
